<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zn-68">Zn-68</h1>
<p>Element: Zinc (Z = 30); natural abundance: 18.8 %</p>
<p>Results found: (10) [‘j4t2’, ‘b71’, ‘jnd40’, ‘jnd50’, ‘j32’, ‘b80’, ‘j4t1’, ‘j33’, ‘j4t0’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.29956e+01 +/- 0.0 %</p>
<p>b80 time: 9.1; Collisions: 1.25076e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.23200e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.25116e+01 +/- 0.1 %</p>
<p>t21 time: 9.9; Collisions: 1.29779e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.25139e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.21609e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.7; Collisions: 1.25122e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.1 % (refs), 13.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 7.4 %</p>
<p>j33: rms = 8.7 %</p>
<p>b80: rms = 7.3 %</p>
<p>jnd40: rms = 7.3 %</p>
<p>j32: rms = 9.1 %</p>
<p>b71: rms = 7.3 %</p>
</body>
</html>
